
   .lira {
    background: url('bg.jpg') no-repeat 0 0;
    padding: 0;
	margin: 0;
    border: none;
	width: 500px;
	height: 60px;
	overflow: hidden;
	top: 0px;
   }
  .lira div {
   	position: absolute;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
   }
  .lira a {
   	cursor: pointer;
	text-decoration: none;
   }
  .lira .reklama {
   font: 700 8px sans-serif;
   color: rgba(0,0,0,0.5);
   top: 50px;
   left: 452px;
   }
   .element1 {
    background: url('element1.png') no-repeat 0 0;
	width: 160px;
	left: 170px;
	-webkit-animation-duration: 9s;
	animation-duration: 9s;
	-webkit-animation-name: element1;
	animation-name: element1;
   }
   .element2 {
    background: url('element2.png') no-repeat 0 0;
	width: 333px;
	left: 167px;
	-webkit-animation-duration: 5s;
	animation-duration: 5s;
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
	-webkit-animation-name: element2;
	animation-name: element2;
   }
  .lira .logo {
    background: url('logo.png') no-repeat 0 0;
	width: 200px;
	left: 10px;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-delay: 7s;
	animation-delay: 7s;
	-webkit-animation-name: logo;
	animation-name: logo;
   }
   .lira .text {
    background: none;
   	position: absolute;
	top: 16px;
	margin-left: 80px;
	text-align: center;
	font: 700 24px sans-serif;
	text-transform: uppercase;
	text-shadow: 0 0 5px #FFFFFF;
	color: #0265AE;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-name: text;
	animation-name: text;
   }
   .lira .middle {
	top: 6px;
	font-size: 24px;
	line-height: 1em;
   }
   .lira .small {
	top: 10px;
	font-size: 13px;
	line-height: 1em;
	text-transform: none;
	-webkit-animation-duration: 6s;
	animation-duration: 6s;
   }
    .lira .noani {
	-webkit-animation-name: none;
	animation-name: none;
   }
   .lira .up {
	-webkit-animation-name: text,up;
	animation-name: text,up;
   }
   .lira .down {
	-webkit-animation-name: text,down;
	animation-name: text,down;
   }
   .del0 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
   }
   .del1 {
	-webkit-animation-delay: 9s;
	animation-delay: 9s;
   }
   .del2 {
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
   }
   .del3 {
	-webkit-animation-delay: 15s;
	animation-delay: 15s;
   }
   .del4 {
	-webkit-animation-delay: 18s;
	animation-delay: 18s;
   }
   .del5 {
	-webkit-animation-delay: 21s;
	animation-delay: 21s;
   }
   .del6 {
	-webkit-animation-delay: 24s;
	animation-delay: 24s;
   }
   .del7 {
	-webkit-animation-delay: 27s;
	animation-delay: 27s;
   }
   .del8 {
	-webkit-animation-delay: 30s;
	animation-delay: 30s;
   }

   /****** ANIMATE ******/

@-webkit-keyframes element1 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
    -webkit-transform: none;
  }
  50% {
    opacity: 1;
    -webkit-transform: translate3d(-170px, 0, 0);
  }
  80% {
    opacity: 1;
    -webkit-transform: translate3d(-170px, 0, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-170px, 0, 0);
  }
}
@keyframes element1 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
    transform: none;
  }
  50% {
    opacity: 1;
    transform: translate3d(-170px, 0, 0);
  }
  80% {
    opacity: 1;
    transform: translate3d(-170px, 0, 0);
  }
  100% {
    opacity: 0;
    transform: translate3d(-170px, 0, 0);
  }
}

@-webkit-keyframes element2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
    -webkit-transform: none;
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-170px, 0, 0);
  }
}
@keyframes element2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: none;
  }
  100% {
    opacity: 0;
    transform: translate3d(-170px, 0, 0);
  }
}

@-webkit-keyframes logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes text {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes text {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes up {
  0% {
    -webkit-transform: translate3d(0, 25%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@keyframes up {
  0% {
    transform: translate3d(0, 25%, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes down {
  0% {
    -webkit-transform: translate3d(0, -25%, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@keyframes down {
  0% {
    transform: translate3d(0, -25%, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
}

